TapReporter {testthat} | R Documentation

## Test reporter: TAP format.

### Description

This reporter will output results in the Test Anything Protocol (TAP), a simple text-based interface between testing modules in a test harness. For more information about TAP, see http://testanything.org

### Usage

    TapReporter

### Format

An object of class `R6ClassGenerator` of length 24.

### See Also

Other reporters: `CheckReporter`, `DebugReporter`, `FailReporter`, `ListReporter`, `LocationReporter`, `MinimalReporter`, `MultiReporter`, `ProgressReporter`, `Reporter`, `RstudioReporter`, `SilentReporter`, `StopReporter`, `SummaryReporter`, `TeamcityReporter`

[Package testthat version 2.1.1 Index]